.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.custom-container {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.div-block {
  width: 100%;
  padding-top: 85px;
  padding-bottom: 60px;
  font-family: Roboto, sans-serif;
  color: #fff;
  text-align: center;
}

.heading {
  font-size: 42px;
  line-height: 52px;
  font-weight: 400;
}

.text-block {
  font-family: 'Open Sans', sans-serif;
  font-size: 21px;
  line-height: 31px;
}

.textarea {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  min-height: 350px;
  margin-bottom: 20px;
  padding: 30px;
  border-radius: 5px;
}

.submit-button {
  width: 250px;
  height: 62px;
  float: right;
  border-radius: 5px;
  background-color: #8dc63f;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #669b1f;
}

.div-block-2 {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.link {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}

.image {
  margin-top: -5px;
  margin-right: 5px;
  padding-top: 0px;
}

.div-block-3 {
  margin-top: 20px;
  margin-right: 20px;
  float: right;
}

.heading-2 {
  margin-top: 80px;
  font-family: Roboto, sans-serif;
  font-size: 42px;
  line-height: 52px;
  font-weight: 400;
  text-align: center;
}

.paragraph {
  font-family: Roboto, sans-serif;
  color: #6a6a6a;
  font-size: 31px;
  line-height: 41px;
  text-align: center;
}

.box-content {
  width: 100%;
  float: left;
  text-align: center;
}

.box-content.mr-l {
  margin-right: 10%;
}

.heading-3 {
  font-family: Roboto, sans-serif;
  font-size: 19px;
  line-height: 29px;
}

.paragraph-2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 25px;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-5 {
  margin-bottom: 50px;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 500px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-4 {
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 42px;
  font-weight: 400;
}

.paragraph-3 {
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  color: #6a6a6a;
  font-size: 31px;
  line-height: 41px;
  font-weight: 300;
}

.paragraph-4 {
  margin-bottom: 40px;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 25px;
}

.div-block-6 {
  max-width: 45%;
}

.image-2 {
  position: relative;
  right: 0px;
  float: right;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-2 {
  color: #177ffc;
  text-decoration: underline;
}

.section-3 {
  position: static;
}

@media (max-width: 991px) {
  .div-block {
    padding-right: 5%;
    padding-left: 5%;
  }
  .box-content {
    clear: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .box-content.mr-l {
    position: static;
    display: block;
    min-width: 100%;
    margin-right: 0%;
    margin-bottom: 30px;
    clear: left;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .div-block-4 {
    display: block;
    padding-right: 5%;
    padding-left: 5%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .section-2 {
    min-height: 0px;
    margin-bottom: 50px;
  }
  .div-block-6 {
    display: block;
    max-width: 100%;
    padding-right: 5%;
    padding-left: 5%;
  }
  .image-2 {
    display: block;
    clear: left;
  }
  .div-block-7 {
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .div-block-5 {
    padding-right: 5%;
    padding-left: 5%;
  }
  .div-block-7 {
    padding-bottom: 50px;
  }
}

@media (max-width: 479px) {
  .submit-button {
    float: none;
  }
  .div-block-3 {
    display: block;
    margin-right: 0px;
    float: none;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    text-align: center;
  }
  .heading-4 {
    font-size: 27px;
    line-height: 37px;
  }
  .paragraph-3 {
    font-size: 22px;
    line-height: 32px;
  }
  .div-block-7 {
    padding-bottom: 50px;
  }
}

